:root {
  --spacer-1:16px;
  --spacer-2:24px;
  --spacer-3:32px;
  --spacer-4:40px;
  --spacer-5:48px;
  --spacer-6:56px;
  --spacer-7:64px;
  --spacer-8:80px;
}

@media screen and (max-width: 767px) {
  :root {
    --spacer-1:8px;
    --spacer-2:12px;
    --spacer-3:16px;
    --spacer-4:20px;
    --spacer-5:24px;
    --spacer-6:28px;
    --spacer-7:32px;
  }
}


/* sustainability
   _________________________________________________________*/

.sustainability-inner .sus-top-head {
    font-weight: bold;
    font-size: 1.1em;
    margin: var(--spacer-5) 0;
}

.sustainability-inner .m-box-navyline {
  font-size: min(1.998001998vw, 20px);
}
@media screen and (max-width: 767px) {
  .sustainability-inner .m-box-navyline {
    font-size: min(3.2vw, 12px);
  }
}
.sustainability-inner .m-box-navyline {
  padding: var(--spacer-1) 2em;
  margin: var(--spacer-5) auto;
  display: block;
  width: min(100%, 400px);
}
.sustainability-inner p {
  margin-bottom: 1.6em;
}
@media screen and (max-width: 767px) {
  .sustainability-inner .m-dl-wrapper {
    flex-wrap: wrap;
    gap: 0;
    row-gap: var(--spacer-2);
  }
}
.sustainability-inner .m-dl-sus {
  display: flex;
  flex-direction: column;
  width: 350px;
  border: 2px solid #100063;
  text-align: center;
  font-size: min(1.7982017982vw, 18px);
}
@media screen and (max-width: 767px) {
  .sustainability-inner .m-dl-sus {
    font-size: min(3.7333333333vw, 14px);
  }
}
.sustainability-inner .m-dl-sus {
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .sustainability-inner .m-dl-sus {
    width: 90%;
  }
}
.sustainability-inner .m-dl-sus .title {
  background-color: #100063;
  padding: var(--spacer-1);
  color: #fff;
  font-size: 1.1em;
  font-weight: 600;
  letter-spacing: 0.2em;
}
.sustainability-inner .m-dl-sus .title .eng {
  display: block;
  font-size: 0.75em;
  color: #FFF155;
  font-weight: 400;
  letter-spacing: 0;
}
.sustainability-inner .m-dl-sus dt figure {
  width: 100%;
  aspect-ratio: 16/9;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .sustainability-inner .m-dl-sus dt figure {
    aspect-ratio: 16/6;
  }
}
.sustainability-inner .m-dl-sus dt figure img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.sustainability-inner .m-dl-sus dd {
  display: flex;
  flex-direction: column;
  flex: 1;
  padding-bottom: var(--spacer-2);
}
.sustainability-inner .m-dl-sus dd ul {
  padding: var(--spacer-2);
}
.sustainability-inner .m-dl-sus dd a {
  margin-top: auto;
  width: -moz-fit-content;
  width: fit-content;
  align-self: center;
}
.sustainability-inner .m-dl-sus dd li {
  border: 1px solid #246fb4;
  padding: 0.6em 0.8em;
  border-radius: 5px;
  margin-bottom: 20px;
  font-size: 0.85em;
}
.sustainability-inner .m-dl-sus:nth-child(1) {
  border-color: #100063;
}
.sustainability-inner .m-dl-sus:nth-child(1) .title {
  background-color: #100063;
}
.sustainability-inner .m-dl-sus:nth-child(1) dd li {
  border-color: #100063;
}
.sustainability-inner .m-dl-sus:nth-child(1) dd a {
  background-color: #100063;
}
.sustainability-inner .m-dl-sus:nth-child(2) {
  border-color: #633100;
}
.sustainability-inner .m-dl-sus:nth-child(2) .title {
  background-color: #633100;
}
.sustainability-inner .m-dl-sus:nth-child(2) dd li {
  border-color: #633100;
}
.sustainability-inner .m-dl-sus:nth-child(2) dd a {
  background-color: #633100;
}
.sustainability-inner .m-dl-sus:nth-child(3) {
  border-color: rgb(99, 98.5, 0);
}
.sustainability-inner .m-dl-sus:nth-child(3) .title {
  background-color: rgb(99, 98.5, 0);
}
.sustainability-inner .m-dl-sus:nth-child(3) dd li {
  border-color: rgb(99, 98.5, 0);
}
.sustainability-inner .m-dl-sus:nth-child(3) dd a {
  background-color: rgb(99, 98.5, 0);
}
.sustainability-inner .m-heading-sus {
  font-size: min(1.998001998vw, 20px);
}
@media screen and (max-width: 767px) {
  .sustainability-inner .m-heading-sus {
    font-size: min(3.2vw, 12px);
  }
}
.sustainability-inner .m-heading-sus {
  font-weight: 600;
  margin: var(--spacer-2) 0;
}
.sustainability-inner .sus-box {
  padding: var(--spacer-2);
  border: 1px solid #246fb4;
  margin-bottom: var(--spacer-8);
}


.m-dl-wrapper {
  display: flex;
  justify-content: center;
  gap: var(--spacer-2);
  margin: var(--spacer-4) 0;
}

.m-link-redradius {
  display: inline-block;
  background-color: #C90A16;
  color: #fff;
  line-height: 1.2;
  padding: var(--spacer-1) var(--spacer-3);
  border-radius: 9999px;
  text-decoration: none;
  font-weight: 600;
  font-size: min(1.5984015984vw, 16px);
}
@media screen and (max-width: 767px) {
  .m-link-redradius {
    font-size: min(3.2vw, 12px);
  }
}
.m-link-redradius {
  transition: 0.2s;
}
.m-link-redradius:hover {
  background-color: #F81624;
  color: #fff;
}
